.career-lab-layout {
  .career-lab-content {
    // padding: 1% 8% 15% 1%;
    // overflow-x: hidden !important;
    margin-top: -6vh;
    .basic-info {
      background-color: white;
      border-radius: 15px;
      height: 50%;
      margin: 6vh 6vh;
      padding: 30px;
      width: 100%;
      .title {
        color: orange;
      }
      .form-wrapper {
        background-color: white;
        width: 100%;
        .upload-cv-button {
          margin-top: 20px;
          border-radius: 5px;
          border-color: orange;
          background-color: orange;
        }
        .collapse {
          width: 100%;
          .ant-collapse-item > .ant-collapse-header {
            color: black !important;
          }
          .ant-collapse-content {
            padding: 10px;
          }
        }
        .add-button {
          margin-top: 20px;
          border-radius: 5px;
          border-color: orange;
          background-color: orange;
        }
        .collapse-wrapper {
          margin-top: 20px;
          .ant-collapse {
            background-color: rgb(248, 246, 246) !important;

            .ant-collapse-header {
              color: black !important;
            }

            .ant-collapse-content {
              background-color: white !important;
            }

            .ant-collapse-content > .ant-collapse-content-box {
              margin-left: 20px;
            }
            .ant-collapse-item:last-child {
              // border: none;
            }
          }
        }
      }
    }
  }
}
